» Ubuntu » Paket

Error

two or more packages specified (libxcomposite-dev disco)